/* Body */
body
{
	background-color: #CDCDCD; 
	color: #6A7187;
	font-family: Verdana, Arial;
	font-size: 11px;
}

a
{
	color: #4E95D3;
	text-decoration: none;
}

a:hover
{
	color: #334D55;
	text-decoration: none;
}

/* Site */ 
#site
{
	border-collapse: collapse;
	margin-bottom: 15px;
	margin-top: 15px; 
}

.site td
{
	border: 1px #A9A9A9 solid;
}

/* Header */ 
#header
{
	background-image: url("../images/banniere.png");
	background-repeat: no-repeat;
	border: 0;
	height: 200px; 
	width: 872px;
}

/* Menu Horizontal */
#menu_horizontal
{
	background-color: #606666;
	border: 1px #A9A9A9 solid;
	color: white;
	height: 20px; 
	padding: 3px;
	padding-right: 10px;
	text-align: right;
	vertical-align: middle;
}

#menu_horizontal a
{
	color: #FFFFFF;
}

#menu_horizontal a:hover
{
	text-decoration: underline;
}

/* Menu */
#menu
{
	background-color: #FFFFFF;
	border: 1px #A9A9A9 solid;
	padding: 5px; 
	vertical-align: top; 
	width: 200px;
}

#menu fieldset
{
	background-color: #F6F6F6;
	border: 1px solid #CFCFCF;
	color: #4E95D3;
}

#menu a
{
	color: #4E95D3;
}

#menu a:hover
{
	color: #334D55;
}

#menu li
{
	list-style-type: square;
	color: #4E95D3;
}

#menu li:hover
{
	list-style-type: square;
	color: #FF8000;
}

.legend
{
	color: #4E95D3;
	font-size: 12px;
}

.legend_espace_membre
{
	color: #FF8000;
	font-size: 12px;
}

#menu_espace_membre table, #menu_espace_membre td, #menu_espace_membre tr
{
	border: 0;
}

.menu_espace_membre_droite
{
	padding-left: 10px;
}

/* Corps */ 
#corps
{
	background-color: #FFFFFF;
	border: 1px #A9A9A9 solid;
	padding: 5px; 
	vertical-align: top; 
	width: 600px; 
}

#corps table, #corps tr, #corps td
{
	border:0;
}

/* Articles */
#articles table, #articles td, #articles tr
{
	border:0;
}

.a_top
{
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	height: 120px;
	width: 200px;
}

.a_top img
{
	border: 0;
}

.a_center
{
	background-color: #F6F6F6;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	font-weight: bold;
	height: 15px;
	padding: 2px;
	padding-bottom: 0;
	width: 196px;
}

.a_bottom
{
	background-color: #F6F6F6;
	border: 1px solid #CFCFCF;
	border-top: 0;
	border-bottom: 0;
	height: 40px;
	padding: 2px;
	padding-top: 0;
	width: 196px;
}

.a_footer
{
	background-color: #F6F6F6;
	border: 1px solid #CFCFCF;
	border-top: 0;
	height: 18px;
	margin-bottom: 20px;
	text-align: right;
	padding: 2px;
	width: 196px;
}

.a_footer img
{
	border: 0;
}

.entre_article
{
	width: 5px;
}

/* News */
#news_top
{
	background-color: #4E95D3;
	border: 1px solid #A9A9A9;
	border-bottom: 0;
	color: #FFFFFF;
	font-weight: bold;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding-left: 10px;
	line-height: 20px;
	width: 620px;
}

#news
{
	background-color: #F6F6F6;
	border: 1px solid #A9A9A9;
	border-top: dashed 1px #A9A9A9;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	width: 620px;
}

#news td
{
	border:0;
}

.news_1
{
	text-align: left;
	width: 480px;
}

.news_2
{
	text-align: right;
	padding-right: 20px;
}

/* Commentaire des News */
#commentaires_top
{
    background-color: #4E95D3;
    border: 1px solid #A9A9A9;
    border-bottom: 0;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
    padding-left: 10px;
	line-height: 20px;
	width: 600px;
}

#commentaires
{
    background-color: #F6F6F6;
	border: 1px solid #A9A9A9;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	width: 600px;
}

#commentaires_table
{
    background-color: #F6F6F6;
	width: 600px;
}

#commentaires_table td
{
    padding: 5px;
	border: 1px solid #A9A9A9;
}

#commentaires_post_top
{
    background-color: #4E95D3;
    border: 1px solid #A9A9A9;
    border-bottom: 0;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
	line-height: 20px;
    margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
    padding-left: 10px;
	width: 600px;
}

#commentaires_post
{
    background-color: #F6F6F6;
	border: 1px solid #A9A9A9;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	text-align: center;
	width: 600px;
}

.commentaire
{
    background-color: #F6F6F6;
    border: 1px solid #A9A9A9;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 5px;
}

.commentaire_top
{
    width: 495px;
}

.commentaire_top_ligne
{
    border-bottom: 1px dashed #4E95D3;
    padding-top: 2px;
}

/* Combat */
#combat
{
	background-color: #F6F6F6;
	border: 1px solid #CFCFCF;
	padding: 3px;
	width: 305px;
}

#combat_top
{
	background-color: #4E95D3;
	border-bottom: 1px dashed #CFCFCF;
	color: #FFFFFF;
	height: 20px;
	line-height: 20px;
	padding-left: 10px;
	font-weight: bold;
}

/* Échange */
#echange
{
	background-color: #F6F6F6;
	border: 1px solid #CFCFCF;
	padding: 3px;
	width: 305px;
}

#echange_top
{
	background-color: #4E95D3;
	border-bottom: 1px dashed #CFCFCF;
	color: #FFFFFF;
	height: 20px;
	line-height: 20px;
	padding-left: 10px;
	font-weight: bold;
}

/* Div */
#div_top
{
	background-color: #4E95D3;
	border: 1px solid #A9A9A9;
	border-bottom: 0;
	color: #FFFFFF;
	font-weight: bold;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding-left: 10px;
	line-height: 20px;
	width: 600px;
}

#div
{
	background-color: #F6F6F6;
	border: 1px solid #A9A9A9;
	border-top: dashed 1px #A9A9A9;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	width: 600px;
}

/* admin */
#admin_top
{
	background-color: #4E95D3;
	border: 1px solid #A9A9A9;
	border-bottom: 0;
	color: #FFFFFF;
	font-weight: bold;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	line-height: 20px;
	width: 490px;
}

#admin
{
	background-color: #F8F8F8;
	border: 1px solid #A9A9A9;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	width: 490px;
}

#menu_admin_top
{
	background-image: url("../images/admin_menu_top.gif");
	height: 20px;
	width: 120px;
}

#menu_admin
{
	background-color: #F8F8F8;
	border-left: 1px solid #C6C6C6;
	border-right: 1px solid #C6C6C6;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	padding-right: 10px;
	padding-left: 0;
	width: 108px;
}

#menu_admin li
{
	list-style-type: square;
	color: #4E95D3;
}

#menu_admin li:hover
{
	list-style-type: square;
	color: #FF8000;
}

#menu_admin_bottom
{
	background-image: url("../images/admin_menu_bottom.gif");
	height: 20px;
	width: 120px;
}

#menu_admin li
{
	list-style-image: url("../images/menu_puce.gif");
	margin: 0;
	padding: 0;
}

.contact_top_admin
{
	width: 480px;
}

.contact_top
{
	width: 590px;
}

.contact
{
     background-color: #FFFFFF;
     border: 1px solid #C6C6C6;
     margin-bottom: 5px;
     margin-top: 5px;
     padding: 5px;
}

.contact_top_ligne
{
     border-bottom: 1px dashed #2189EA;
     padding-top: 2px;
}

/* Mp */
.mp_table
{
	border: 1px solid #A9A9A9;
}

.mp_table table
{
	border-collapse: collapse;
}

.mp_table th
{
	background-color: #E6E6E6;
	border: 1px solid #A9A9A9;
	border-bottom: 1px dashed #A9A9A9;
	padding: 3px;
}

.mp_table td
{
	padding: 3px;
}

/* Footer */
#footer
{
	background-color: #606666;
	border: 1px #A9A9A9 solid;
	color: #FFFFFF;
	height: 66px; 
	text-align: center;
	vertical-align: middle;
}

#footer a
{
	color: #FF8000;
}

#footer a:hover
{
	text-decoration: underline;
}

/* Partenaires */
#partenaires
{
	background-color: #FFFFFF;
	border: 1px #A9A9A9 solid;
	padding: 5px;
}

/* Class */
.orange
{
	color: #FF8000;
}

.bleu_pale
{
	color: #3399FF;
}

.login
{
	background-color: #FFFFFF;
	border-width: 1px;
    border-style: solid;
    border-color: #CFCFCF;
	color: #4E95D3;
	font-family: Verdana, Arial, "Arial Black", serif;
	font-size: 11px;
	margin-top: 1px;
}

.fil
{
	font-size: 10px;
	padding-left: 5px;
}

#message
{
	background-color: #F5FFF5;
	border: 1px dashed green;
	color: green;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	padding: 5px;
	text-align: center;
	width: 600px;
}